<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.options.api/0">
<module_version install_time="1165464596367" last="true" origin="installer" specification_version="1.3.22">
<file crc="4143997391" name="config/Modules/org-netbeans-modules-options-api.xml"/>
<file crc="614889342" name="modules/locale/org-netbeans-modules-options-api_ja.jar"/>
<file crc="4222352996" name="modules/locale/org-netbeans-modules-options-api_pt_BR.jar"/>
<file crc="2566643307" name="modules/locale/org-netbeans-modules-options-api_zh_CN.jar"/>
<file crc="151155934" name="modules/org-netbeans-modules-options-api.jar"/>
</module_version>
</module>
